# Whether the leading zeros should be added in minutes and seconds if number is less than 10.
leading_zeros: true
# Whether the timer should add time offset depending on MTF/CI spawn.
timer_offset: true
# How often custom hints should be changed (in seconds).
hint_interval: 10
# The Nine-Tailed Fox display name.
ntf: <color=blue>Nine-Tailed Fox</color>
# The Chaos Insurgency display name.
ci: <color=green>Chaos Insurgency</color>
# The Mini Nine-Tailed Fox display name.
mini_ntf: <color=blue>Mini Nine-Tailed Fox</color>
# The Mini Chaos Insurgency display name.
mini_ci: <color=green>Mini Chaos Insurgency</color>
# The Serpent's Hand display name.
sh: <color=red>Serpent's Hand</color>
# The Unusual Incidents Unit  display name.
uiu: <color=orange>Unusual Incidents Unit</color>
# The display names for warhead statuses:
warhead_status:
  NotArmed: <color=green>Unarmed</color>
  Armed: <color=orange>Armed</color>
  InProgress: <color=red>In Progress - </color> {detonation_time} s
  Detonated: <color=#640000>Detonated</color>
